BIOCTL(1)

NAME
bioctl - control tool for biometric device driver

SYNOPSIS
biodrvctl

DESCRIPTION
biodrvctl is a control tool for biometric device driver in the UKUI desktop. It changes the status of biometric device driver.

enable
    Enable biometric device driver.

disable
    Disable biometric device driver.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-biometric-auth/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
yanghao <yanghao@kylinos.cn> (2018)